import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { AdviceManagementComponent } from './advice-management.component';


const routes: Routes = [
  {
    path: '',
    component: AdviceManagementComponent,
    children: [
      {
        // 查看详情
        path: 'adviceDetail/:id',
        loadChildren: () => import('../advice-detail/advice-detail.module').then(m => m.AdviceDetailModule),
      }
    ]
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class AdviceManagementRoutingModule { }
