import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { ClinicalUsersManagementComponent } from './clinical-users-management.component';


const routes: Routes = [{
  path: '',
  component: ClinicalUsersManagementComponent,
  children: [
    {
      // 查看详情
      path: 'userDetail/:id',
      loadChildren: () => import('../user-detail/user-detail.module').then(m => m.UserDetailModule),
    }
  ]
}];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class ClinicalUsersManagementRoutingModule { }
