import { NgModule } from "@angular/core";
import { Routes, RouterModule } from "@angular/router";
import { InspectActiveOrderListComponent } from './inspect-active-order-list.component';
import { OrderDetailComponent } from 'src/app/share/order-detail/order-detail.component';

const routes: Routes = [
  {
    path: "",
    component: InspectActiveOrderListComponent,
    children: [
      {
        // 查看详情
        path: "orderDetail/:id/:type",
        component: OrderDetailComponent,
      },
    ],
  },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class InspectActiveOrderListRoutingModule {}
