import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { OfficeManagementComponent } from './office-management.component';


const routes: Routes = [
  {
    path: '',
    component: OfficeManagementComponent,
    children: [
      {
        // 查看详情
        path: 'officeDetail/:id',
        loadChildren: () => import('../office-detail/office-detail.module').then(m => m.OfficeDetailModule),
      }
    ]
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class OfficeManagementRoutingModule { }
