import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { OrderManagementComponent } from './order-management.component';
import { OrderDetailComponent } from '../../share/order-detail/order-detail.component';


const routes: Routes = [
  {
    path: '',
    component: OrderManagementComponent,
    children: [
      {
        // 查看详情
        path: 'orderDetail/:id',
        component: OrderDetailComponent,
      }
    ]
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class OrderManagementRoutingModule { }
