import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { RoundRobinComponent } from './round-robin.component';


const routes: Routes = [
  {
    path: '',
    component: RoundRobinComponent,
    children: [
      {
        // 查看详情
        path: 'roundRobinDetail/:id',
        loadChildren: () => import('../round-robin-detail/round-robin-detail.module').then(m => m.RoundRobinDetailModule),
      }
    ]
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class RoundRobinRoutingModule { }
