import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { ShortcutBuildOrdersComponent } from './shortcut-build-orders.component';


const routes: Routes = [
  {
    path: '',
    component: ShortcutBuildOrdersComponent,
    children: [
      {
        // 查看详情
        path: 'shortcutBuildOrdersDetail/:id',
        loadChildren: () => import('../shortcut-build-orders-detail/shortcut-build-orders-detail.module').then(m => m.ShortcutBuildOrdersDetailModule),
      }
    ]
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class ShortcutBuildOrdersRoutingModule { }
