import { NgModule } from "@angular/core";
import { Routes, RouterModule } from "@angular/router";
import { SpecimenView2Component } from "./specimen-view2.component";
import { DetailSampleComponent } from 'src/app/share/detail-sample/detail-sample.component';

const routes: Routes = [
  {
    path: "",
    component: SpecimenView2Component,
    children: [
      {
        // 工单详情-标本
        path: "detailSample/:id",
        component: DetailSampleComponent,
      },
    ],
  },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class SpecimenView2RoutingModule {}
