import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { OrderDetailComponent } from 'src/app/share/order-detail/order-detail.component';
import { WorkerStatisticsDetailComponent } from './worker-statistics-detail.component';


const routes: Routes = [
  {
    path: '',
    component: WorkerStatisticsDetailComponent,
    children: [
      {
        // 查看详情
        path: 'orderDetail/:id/:type',
        component: OrderDetailComponent,
      }
    ]
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class WorkerStatisticsDetailRoutingModule { }
