import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { WorkerStatisticsComponent } from './worker-statistics.component';


const routes: Routes = [
  {
    path: '',
    component: WorkerStatisticsComponent,
    children: [
      {
        path: 'workerStatisticsDetail/:workerId/:startTime/:endTime/:groupId',//id是workid，startTime是开始时间,endTime是结束时间，groupId是组ID
        loadChildren: () => import('../worker-statistics-detail/worker-statistics-detail.module').then(m => m.WorkerStatisticsDetailModule)
      }
    ]
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class WorkerStatisticsRoutingModule { }
