import { Injectable } from '@angular/core';
import { ActivatedRouteSnapshot, RouterStateSnapshot, UrlTree, CanActivate, Router } from '@angular/router';
import { Observable } from 'rxjs';

@Injectable({
  providedIn: 'root'
})
export class MainGuard implements CanActivate {
  constructor(public router: Router) { }

  canActivate(): boolean {
    let menus = JSON.parse(localStorage.getItem('menu'));
    let can = false;
    if (menus) {
      console.log(menus,'守卫');
      menus.forEach((e) => {
        if (!e.parentid && !e.link && e.event == 1) {
          can = true;
        }
      });
    }
    if (!can) {
      this.router.navigate(['login']);
      return false
    }
    return true;
  }
}
