import { Injectable } from '@angular/core';
import { Router, ActivatedRouteSnapshot, RouterStateSnapshot, UrlTree, CanActivate } from '@angular/router';
import { Observable } from 'rxjs';

@Injectable({
  providedIn: 'root'
})
export class NurseGuard implements CanActivate {

  constructor(public router: Router) { }

  canActivate(): boolean {
    let menus = JSON.parse(localStorage.getItem('menu'));
    let can = false;
    if(menus){
      menus.forEach((e) => {
        if (e.link == 'nurse') {
          can = true;
        }
      });
    }
    if (!can) {
      this.router.navigate(['login']);
      return false
    }
    return true;
  }

}
