import { Injectable } from '@angular/core';
import { ActivatedRouteSnapshot, CanActivate, Router, RouterStateSnapshot, UrlTree } from '@angular/router';
import { Observable } from 'rxjs';

@Injectable({
  providedIn: 'root'
})
export class PharmacyGuard implements CanActivate {
  constructor(public router: Router) { }

  canActivate(): boolean {
    let menus = JSON.parse(localStorage.getItem('menu'));
    let can = false;
    if (menus) {
      menus.forEach((e) => {
        if (e.link == 'pharmacy') {
          can = true;
        }
      });
    }
    if (!can) {
      this.router.navigate(['login']);
      return false
    }
    return true;
  }
}
