import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { AppraiseManagementComponent } from './appraise-management.component';
import { AppraiseDetailComponent } from '../../share/appraise-detail/appraise-detail.component';


const routes: Routes = [
  {
    path: '',
    component: AppraiseManagementComponent,
    children: [
      {
        // 查看详情
        path: 'appraiseDetail/:id',
        component: AppraiseDetailComponent,
      }
    ]
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class AppraiseManagementRoutingModule { }
