import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { FormManagementDetailComponent } from './form-management-detail.component';
import { AllocationWorkerComponent } from 'src/app/share/allocation-worker/allocation-worker.component';


const routes: Routes = [
  {
    path: "",
    component: FormManagementDetailComponent,
    children: [
      {
        path: 'allotWorker/:id/:stateId/:flag/:hosId',
        component: AllocationWorkerComponent
      }
    ]
  },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class FormManagementDetailRoutingModule { }
