import { NgModule } from "@angular/core";
import { Routes, RouterModule } from "@angular/router";
import { InspectActiveDetailComponent } from "./inspect-active-detail.component";

const routes: Routes = [
  {
    path: "",
    component: InspectActiveDetailComponent,
    children: [
      {
        path: "inspectActiveOrderList/:deptId/:startTime/:endTime/:date/:workerId", //date是选中的日期，id是deptId，startTime是开始时间,endTime是结束时间,workerId是支助人员ID
        loadChildren: () =>
          import(
            "../inspect-active-order-list/inspect-active-order-list.module"
          ).then((m) => m.InspectActiveOrderListModule),
      },
    ],
  },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class InspectActiveDetailRoutingModule {}
