import { NgModule } from "@angular/core";
import { Routes, RouterModule } from "@angular/router";
import { InspectActiveComponent } from "./inspect-active.component";

const routes: Routes = [
  {
    path: "",
    component: InspectActiveComponent,
    children: [
      {
        path: "inspectActiveDetail/:deptId/:startTime/:endTime", //id是deptId，startTime是开始时间,endTime是结束时间
        loadChildren: () =>
          import("../inspect-active-detail/inspect-active-detail.module").then(
            (m) => m.InspectActiveDetailModule
          ),
      },
    ],
  },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class InspectActiveRoutingModule {}
