import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { NucleicAcidCollectionRoutingModule } from './nucleic-acid-collection-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { NucleicAcidCollectionComponent } from './nucleic-acid-collection.component';

import { NgxPrintModule } from 'ngx-print';


@NgModule({
  declarations: [NucleicAcidCollectionComponent],
  imports: [
    CommonModule,
    NucleicAcidCollectionRoutingModule,
    ShareModule,
    NgxPrintModule
  ]
})
export class NucleicAcidCollectionModule { }
