import { NgModule } from "@angular/core";
import { Routes, RouterModule } from "@angular/router";
import { QuestionnaireManagementComponent } from "./questionnaire-management.component";

const routes: Routes = [
  {
    path: "",
    component: QuestionnaireManagementComponent,
    children: [
      {
        // 查看详情
        path: "questionnaireManagementDetail/:id",
        loadChildren: () =>
          import("../questionnaire-management-detail/questionnaire-management-detail.module").then(
            (m) => m.QuestionnaireManagementDetailModule
          ),
      },
    ],
  },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class QuestionnaireManagementRoutingModule {}
